<?php

namespace App\Exports;

use App\Models\Athlete;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class AthletesExport implements FromView
{
    public function view(): View
    {
        return view('exports.athletes', [
            'athletes' => Athlete::all()
        ]);
    }
}
